Subject: [lojban] bpfk

From: [email-masked]
Date: Wed, 26 Feb 2003 09:41:33 EST

what does 'bpfk' stand for? i understand it to mean the group of people with 
final say in deciding controversial lojban matters, but that's all i know 
about it.
stevo